Bug 1775340 (CVE-2019-13723) - CVE-2019-13723 chromium-browser: use-after-free in bluetooth
Summary: CVE-2019-13723 chromium-browser: use-after-free in bluetooth
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-13723
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1775341 1775342 1775344
Blocks: 1775343
TreeView+ depends on / blocked
 
Reported: 2019-11-21 18:55 UTC by Guilherme de Almeida Suckevicz
Modified: 2020-02-06 02:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-25 19:04:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3955 None None None 2019-11-25 14:03:41 UTC

Comment 1 Guilherme de Almeida Suckevicz 2019-11-21 18:56:18 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1775341]
Affects: fedora-all [bug 1775342]

Comment 4 Huzaifa S. Sidhpurwala 2019-11-22 03:17:27 UTC
Upstream patch for blink/chromium: 
https://chromium.googlesource.com/chromium/src.git/+/471ac08ef7cd7e66765829550fa232ca0062f34c

Comment 5 errata-xmlrpc 2019-11-25 14:03:40 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:3955 https://access.redhat.com/errata/RHSA-2019:3955

Comment 6 Product Security DevOps Team 2019-11-25 19:04:55 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-13723


Note You need to log in before you can comment on or make changes to this bug.